/*Stacked H1*/
h1 {
    border-bottom: none;
  }
  h1#wb-cont::after {
    content: ""; /* This is necessary for the pseudo element to work. */
    display: block; /* This will put the pseudo element on its own line. */
    width: 70px; /* Change this to whatever width you want to have before hover. */
    padding-bottom: 8px; /* This creates some space between the element and the border. */
    border-bottom: .18em solid #af3c43; /* This creates the border. Replace black with whatever color you want. */
  }
  h1 span.stacked {
    display: flex;
    flex-direction: column-reverse;
    margin-left: -9999px;
  }
  h1 span.stacked span:nth-child(1) {
    margin-top: -1.1em;
  }
  h1 span.stacked span:nth-child(1), h1 span.stacked span:nth-child(2) {
    margin-left: 9999px;
  }
  h1 span.stacked span:nth-child(2) {
    font-size: 26px;
    color: #555;
    font-weight: 500;
    margin-bottom: 0.17em;
  }